<html>
<head>
    <title>Registration Application</title>
    <link rel="stylesheet" href="Registration.css">
</head>
<body>
<script type="text/javascript" language="javascript"
        src="com.recipebookGWT.registration.Registration/com.recipebookGWT.registration.Registration.nocache.js"></script>
<h1>Registration Application</h1>
</body>
</html>
